.maps A:link {color:#ffffff;text-decoration:none}



.maps A:visited {color:#ffffff;text-decoration:none}



.maps A:active {color:#ffffff;text-decoration:none}



.maps A:hover {color:#ffffff;text-decoration:none}

.recettes A:link {color:#ffffff;text-decoration:none}



.recettes A:visited {color:#ffffff;text-decoration:none}



.recettes A:active {color:#ffffff;text-decoration:none}



.recettes A:hover {color:#ffffff;text-decoration:none}









.now A:link {color:#000000;text-decoration:none}



.now A:visited {color:#000000;text-decoration:none}



.now A:active {color:#000000;text-decoration:none}



.now A:hover {color:#000000;text-decoration:none}







.directory A:link {color:#ffffff;text-decoration:none}



.directory A:visited {color:#ffffff;text-decoration:none}



.directory A:active {color:#ffffff;text-decoration:none}



.directory A:hover {color:#ffffff;text-decoration:none}







.search A:link {color:#000000;text-decoration:none}



.search A:visited {color:#000000;text-decoration:none}



.search A:active {color:#000000;text-decoration:none}



.search A:hover {color:#000000;text-decoration:none}







.tools A:link {color:#ffffff;text-decoration:none}



.tools A:visited {color:#ffffff;text-decoration:none}



.tools A:active {color:#ffffff;text-decoration:none}



.tools A:hover {color:#ffffff;text-decoration:none}







.spy A:link {color:#ffffff;text-decoration:none}



.spy A:visited {color:#ffffff;text-decoration:none}



.spy A:active {color:#ffffff;text-decoration:none}



.spy A:hover {color:#ffffff;text-decoration:none}







.questio A:link {color:#ffffff;text-decoration:none}



.questio A:visited {color:#ffffff;text-decoration:none}



.questio A:active {color:#ffffff;text-decoration:none}



.questio A:hover {color:#ffffff;text-decoration:none}







.fringues A:link {color:#ffffff;text-decoration:none}



.fringues A:visited {color:#ffffff;text-decoration:none}



.fringues A:active {color:#ffffff;text-decoration:none}



.fringues A:hover {color:#ffffff;text-decoration:none}